## firmware-qcom-woa 0.1

=== debian/changelog ===
firmware-qcom-woa (0.1) unstable; urgency=medium

  * Initial upload.

 -- Dmitry Baryshkov <dbaryshkov@gmail.com>  Sun, 21 Dec 2025 02:38:35 +0200
