=== debian/control ===
Source: firmware-qcom-woa
Section: contrib/kernel
Priority: optional
Maintainer: Dmitry Baryshkov <dbaryshkov@gmail.com>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), help2man
Homepage: https://github.com/aarch64-laptops
Vcs-Browser: https://github.com/aarch64-laptops/firmware-qcom-woa
Vcs-Git: https://github.com/aarch64-laptops/firmware-qcom-woa

Package: firmware-qcom-woa-builder
Architecture: all
Depends: cabextract, debhelper, ${misc:Depends}
Description: Build firmware packages for Qualcomm WoA devices
 This package contains a set of scripts to build Debian packages with binary
 firmware for one of the following devices:
  - Lenovo Miix 630
  - Lenovo Yoga C630
  - Qualcomm SC8180X Primus
  - Qualcomm SC8280XP Reference Device
  - Qualcomm X Elite CRD
