=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

include /usr/share/dpkg/pkg-info.mk

override_dh_installman:
	for f in make*pkg.sh ; do \
		short=$${f%-firmware-pkg.sh} ; \
		help2man -n "make $${short#make-} firmware package" -N --version-string ${DEB_VERSION} ./$$f > $${f%.sh}.1 ; \
	done
	dh_installman *.1

override_dh_auto_install:
	dh_auto_install
	for f in make*pkg.sh ; do \
		install -m 0755 $${f} debian/firmware-qcom-woa-builder/usr/bin/$${f%.sh} ; \
	done

override_dh_auto_clean:
	-rm -f *.1

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for f in make*pkg.sh ; do \
		./$$f -c cache -d . -l || exit 1 ; \
	done
endif
